kr.co.hanwha.hifive.admin.network

## Class AdminMemberUtil

- java.lang.Object
- - kr.co.hanwha.hifive.admin.network.AdminMemberUtil

-     public class AdminMemberUtil
      extends java.lang.Object

  Created by sanghoonkwon on 2018. 3. 12..

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `AdminMemberUtil()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.lang.String` | `getMessage(int status)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### AdminMemberUtil

          public AdminMemberUtil()

  - ### Method Detail

    - #### getMessage

          public static java.lang.String getMessage(int status)